<?php

namespace Hecate\Exceptions\Components;



class MissingControlFieldException extends \Exception {
	public function __construct( $message = null, $code = 0 ) {
		if ( ! $message ) {
			$message = 'The control is missing a required field';
		}
		parent::__construct( $message, $code );
	}
}
